<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio: Projects</title>
        <!-- BOOTSTRAP LINK-->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    </head>
    <body class="text-center">

        <div class="container-fluid">
    
            <h3>Projects</h3>
            <div>
                <img  style="width: 30rem; height: 300px;" src="https://place-puppy.com/300x300"/>
            </div>
            <!-- Web API Ecommerce Start -->
            <h5>Web API (Ecommerce)</h5>
            <div class="container-fluid">
                <div class="text-dark row">
                    <div class=" pt-3 pb-3 col-sm-6 col-md-4 col-lg-2"></div>                
                        <p >Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                 </div>
            </div>
            <!-- Web API Ecommerce End -->

            <!-- React Frontend Ecommerce Start -->
           
            <div>
                    <img  style="width: 30rem; height: 300px;"  src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg"/>
                </div>
                 <h5>React Frontend (Ecommerce)</h5>
            <div class="container-fluid">
                <div class="text-dark row">
                    <div class=" pt-3 pb-3 col-sm-6 col-md-4 col-lg-2"></div>            
                    <p >Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                
            </div>

           <!-- Other Projects -->
            <h5>Other Projects</h5>
            <div>
                     <img style="width: 30rem; height: 300px;"  src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg">
                </div>
                 <!-- HTML Card Start -->
                <h5>HTML</h5>

            <div class="container-fluid">
                <div class="text-dark row">
                    <div class=" pt-3 pb-3 col-sm-6 col-md-4 col-lg-2"></div>            
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                
            </div>
             <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->

            <div>
                      <img style="width: 30rem; height: 30rem;" src="https://i.morioh.com/2019/12/17/f1ce6a0af5cb.jpg">                </div>
                 <!-- HTML Card Start -->
                    <h5>Bootstrap</h5>

            <div class="container-fluid">
                <div class="text-dark row">
                    <div class=" pt-3 pb-3 col-sm-6 col-md-4 col-lg-2"></div>            
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                
            </div>
               <!-- Bootstrap Card End -->       



                <!-- Nose JS Server Card Start -->

               <div>
                        <img style="width: 30rem; height: 300px;" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png">              </div>
                    <!-- HTML Card Start -->
                       <h5>Bootstrap</h5>

               <div class="container-fluid">
                   <div class="text-dark row">
                       <div class=" pt-3 pb-3 col-sm-6 col-md-4 col-lg-2"></div>            
                       <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                   </div>
                   
               </div>
                 
                <!-- Nose JS Server Card End -->


                <!-- Projects Two Column -->

                <h2>Projects</h2>
        <div class="container-fluid">
            <div class="text-dark row">
                <!-- LEFT -->
                <div class=" pt-3 pb-3  col order-2 order-md-1">
                <h5>Web API</h5>
               Lorem, ipsum dolor sit amet consectetur adipisicing, elit. Minima quam laudantium nam quis iure asperiores unde, quaerat! Qui voluptates, aperiam incidunt porro reprehenderit dolorem cumque inventore ab architecto sunt numquam.</div> 
                <img style="width: 30rem; height: 300px;" class=" pt-3 pb-3 col order-1 order-md-2" src="https://place-puppy.com/300x300"/>
            </div>

            <!-- RIGHT -->
            <div class="text-dark row">
                <div class=" pt-3 pb-3  col order-1 order-md-2">
                 <h5>React Frontend (Ecommerce)</h5>
               Lorem, ipsum dolor sit amet consectetur adipisicing, elit. Minima quam laudantium nam quis iure asperiores unde, quaerat! Qui voluptates, aperiam incidunt porro reprehenderit dolorem cumque inventore ab architecto sunt numquam.</div> 
                <img style="width: 300px; height: 300px;" class=" pt-3 pb-3 col order-2 order-md-1" src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg"/>
            </div>
        </div>
<!-- OTHER PROJECTS -->

 <h2> Other Projects</h2>
       <div class="container-fluid">
            <div class="text-dark row">
               <div class="p-2 col-4">
                     <img class="img-thumbnail" src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg">
                     <h5>HTML</h5>
                     <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Distinctio laboriosam voluptatem quaerat laborum error quia corrupti repellat, quod aliquid impedit dolor nam sit harum repudiandae enim sint incidunt vitae possimus?</p>
               </div>
               <div class="p-2 col-4">
                      <img class="img-thumbnail" src="https://i.morioh.com/2019/12/17/f1ce6a0af5cb.jpg">  
                     <h5>Bootstrap</h5>
                     <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Distinctio laboriosam voluptatem quaerat laborum error quia corrupti repellat, quod aliquid impedit dolor nam sit harum repudiandae enim sint incidunt vitae possimus?</p>
               </div>
               <div class="p-2 col-4">
                     <img class="img-thumbnail" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png">  
                     <h5>Node JS Server</h5>
                     <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Distinctio laboriosam voluptatem quaerat laborum error quia corrupti repellat, quod aliquid impedit dolor nam sit harum repudiandae enim sint incidunt vitae possimus?</p>
               </div>
            </div>
        </div>




</div>

    </body>
</html>
